# Global

##

### Members

#### (constant) namespaces

author: Pieter Heyvaert (pheyvaer.heyvaert@ugent.be) Ghent University - imec - IDLab

Source:
  - namespaces.js, line 6

### Methods

#### fromUrl(url:) → {Promise}

This method returns an RDFJSSource of an url

Source:
  - rdfjssourcefactory.js, line 9

##### Parameters:

Name | Type | Description
--- | --- | ---
`url:` | `string` | url of the source

##### Returns:

Type:
  `Promise`

: a promise that resolve with the corresponding RDFJSSource